{
  "style_id": "glossillus",
  "style_name": "Glossillus",
  "style": {
    "artist_name": "glossillus",
    "artistic_style": "glossy, high contrast, vibrant, cel shaded, polished, smooth, vivid colors, detailed, clean lines"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/glossILLUS.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "glossILLUS",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime",
    "nsfw": false
  }
}